@charset "utf-8";


/* ================================================================================
	1:Reset CSS
================================================================================ */

/* 1:Reset Base
================================================*/
html, body, address, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, map,
a, b, br, em, i, img, small, span, strong, sub, sup, legend, fieldset, input,
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {
	margin: 0;
	padding: 0;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {
    display: block;
}

img {
	/*max-width: 100%;*/
	height: auto;
	border: 0;
	vertical-align: top;
}

iframe {
	max-width: 100%;
	/* height: auto */
	border: 0;
	vertical-align: top;
}

.ie8 img {
	width: auto;
}

p {
	/* word-break: break-all; */
	word-break: normal;
}

ul,ol {
	list-style: none;
}

strong,em {
	font-weight: normal;
}

form, text, textarea {
	outline: none;
}

input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

input[type=submit] {
	cursor: pointer;
}

[role="button"] {
  cursor: pointer;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th, td {
    text-align: left;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-all;
	word-wrap: break-word;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* 3:A Element
================================================*/
a {
	color: #004C72;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #004C72;
	text-decoration: underline;
}

a img {
	-webkit-transition:opacity .3s;
	transition:opacity .3s;
	opacity: 1;
}

a img:hover,
a img.hover {
	-webkit-transition:opacity .3s;
	transition:opacity .3s;
	opacity: .8;
}

a[href^="tel:"]{
	text-decoration:none;
	cursor:default;
	color:inherit;
	pointer-events: none;
}

/* customize select
================================================*/

select::-ms-expand {
  display: none;
}
select {
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}

/* 4:Html&Body Element
================================================*/
html {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	font-size: 62.5%;
}

body {
	overflow-x: hidden;
	min-width: 320px;
	background-color: #fff;
	font: 14px/1.5 "MyYuGothicM", MyYuGothicM, YuGothic, "Yu Gothic", "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1.4em;
}


/* ================================================================================
	2:Module Css
================================================================================ */
.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.alert {
	color: #f00;
}

.hidden {
	visibility: hidden;
}

.none {
	display: none;
}


/* @SP BreakPoint 320px～767px
================================================*/
.inner {
	width: 100%;
}

.sp-none {
	display: none;
}

.pc-none {
	display: block;
}

/* @SP BreakPoint 320px～767px
================================================*/
.inner {
	width: 100%;
}

.sp-none {
	display: none;
}

.pc-none {
	display: block;
}


/* @Tablet&PC-A BreakPoint 768px～
================================================*/
@media screen and (min-width: 768px) {
.inner {
	/* min-width: 768px; */
	/* max-width: 1153px; */
	width: 768px;
	margin: 0 auto;
}

#main_content,
#main {
	width: 768px;
	margin: 10px auto 0px;
}

#techplus-topnav {
	width: 784px;
	margin: 0 auto;
}

.sp-none {
	display: block;
}

.pc-none {
	display: none !important;
}

.left-col {
	float: left;
}

.middle-col {
	float: left;
}

.right-col {
	float: right;
}
}

/* @Tablet&PC-B BreakPoint 980px～
================================================*/
@media screen and (min-width: 980px) {
.inner {
	min-width: 980px;
	margin: 0 auto;
}

#main_content,
#main {
	width: 980px;
	margin: 10px auto 0px;
}

#techplus-topnav {
        width: 996px;
        margin: 0 auto;
}

.sp-none {
	
}

.pc-none {
	display: none !important;
}

.left-col {
	float: left;
}

.middle-col {
	float: left;
}

.right-col {
	float: right;
}
}


/* @WidePC BreakPoint 1154px～
================================================*/
@media screen and (min-width: 1154px) {
.inner {
	width: 1154px;
	margin: 0 auto;
}

#main_content,
#main {
	width: 1154px;
	margin: 10px auto 0px;
}

#techplus-topnav {
        width: 1170px;
        margin: 0 auto;
}

.innerfoot {
    max-width: 1000px;
    margin: 0 auto;
}

.sp-none {
	
}

.pc-none {
	display: none !important;
}

.left-col {
	float: left;
}

.middle-col {
	float: left;
}

.right-col {
	float: right;
}

@-moz-document url-prefix() {
  .form-registry .field .select02,
  .form-registry .field .select03,
  .form-registry .field .select04 {
    padding-right: 40px;
  }
}

.form-registry .field select.select02:-ms-expand {
  padding-left: 20px;
}

}

.breadcrumb_show
{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
